/*
====================================================================================================
Theme Name:		Linguini - Child Theme
Theme URI: 		http://themes.grandpixels.com/linguini
Description: 	Child theme for a Linguini: Restaurant Responsive WordPress Theme by Pavel of Grand Pixels
Version: 		1.0.1
Author: 		Pavel Richter / Grand Pixels
Author URI: 	http://grandpixels.com
License: 		GNU General Public License version 3.0
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Template:		linguini
====================================================================================================

IF YOU PLAN TO MAKE SOME MODIFICATIONS TO THE CODE OF THE THEME, WILL BE BETTER TO MAKE THEM VIA
THIS CHILD THEME. IF YOU WILL MAKE MODIFICATION DIRECTLY TO THE PARENT THEME, YOU WILL LOSE THOSE
MODIFICATIONS WHEN THE THEME IS UPDATED. WHEN YOU MAKE MODIFICATIONS INSIDE OF THE CHILD THEME
INSTEAD, YOU CAN UPDATE THE PARENT THEME WITHOUT LOOSING ANY CHANGE YOU HAVE MADE.

MORE INFORMATION ABOUT CHILD THEMES YOU CAN FIND IN WORDPRESS CODEX:
http://codex.wordpress.org/child_themes.

====================================================================================================
*/

@import url('../linguini/style.css');

/* Put your CSS below */

body {
    background: #fff !important;
    overflow-x: hidden;
    /*    margin-bottom: 50px;*/
}

html {
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
}

.footer {
    bottom: 0;
    width: 100%;
}

.header {
    background-color: #FFF;
    position: fixed;
    z-index: 99 !important;
    height: 80px;
}

.canvas,
.canvas-home {
    margin-top: 80px;
}

.content {
    margin: 20px auto 0;
}

.logo-image * {
    z-index: 9990 !important;
    position: relative;
}

.footer .footer-block {
    background-color: #FFF !important;
    box-shadow: none;
    margin: 1.5em 0px;
}


.footer .custom-footer-block {
    background-color: #98D789 !important;
    margin: 0 !important;
    float: left;
    width: 100%;

}

.footer .custom-container {
   /* width: 1180px;*/
    max-width: 922px;
    height: 0px;
    margin: auto;
}

.footer .custom-container h4 {
    font-family: "Droid Serif", serif !important;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 2px;
}
.footer .custom-container p {
    font-family: "Droid Serif", serif;
    font-size:16px;
}

.footer .custom-container .one-entire {
    width: auto !important;
}

.img-footer {
    float: left;
    position: relative;
    top: 40px;
    right: 20px;
}

.img-footer.right{
    left: 20px;
    }


@media (max-width: 1024px) {
    .img-footer {
        display: none !important;
    }

    .footer .custom-container {
        padding: 0 20px;
    }

}
/*.footer .custom-container:before {
   content:url('images/footer-before.png'); 
   position:relative;
   top: 39px;
}

.footer .custom-container:after {
   content:url('images/footer-after.png'); 
   position:relative;
   top: 39px;
}*/

.footer .custom-footer-block-container {
    background-color: #98D789 !important;
    margin: 0 !important;
}


.footer {
    background-color: #fff;
}

.navigation {
    background-color: transparent;
    z-index: 999 !important;
    margin-top: -128px;
}

#navigation-primary > ul {
    z-index: 99999 !important;
}

#navigation-primary > li:nth-child(3) {
    margin-right: 550px;
    z-index: 99999 !important;
}

#navigation-primary > li:nth-child(4) {
    margin-left: -200px;
}

.navigation-primary li > a {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.3;
    text-transform: uppercase;
    color: #000 !important;
}

.footer .footer-copyright-container {
    margin: 1em auto;
}

.footer * {
    color: #000 !important;
}

.footer-content-page {
    float: left;
    width: 75%;
    text-align: left;
}

.footer .footer-copyright {
    text-align: right;
    background: #000;
    color: #fff !important;
}

.footer .footer-copyright a,
.footer .footer-copyright .fa {
    color: #fff !important;
}

.canvas.page {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat !important;
}

.footer .footer-block-container {
    padding: 0px;
    margin: 0em auto;
}

.widget-block {
    margin: 1em 0;
}


/*FROM OLD SITE*/

.home-content-contact-page {
    background-color: #FFF;
    clear: both;
    padding: 0px;
    margin: 0 auto;
}

.home-content-contact-page ul {
    color: #000000;
    display: block;
    list-style: none;
    margin: 0 auto !important;
    padding: 0 30px;
    max-width: 1000px;
    width: 100%;
}

.home-content-contact-page ul li {
    display: inline-block;
    font-family: "Droid Serif", serif;
    font-size: 16px;
    font-weight: 700;
    padding: 12px 10px 10px 64px;
    position: relative;
    margin-right: 10px;
    line-height: 16px;
    vertical-align: text-top;

}

.home-content-contact-page ul li:last-child {
    margin-right: 0;
    padding-right: 0;
}

.home-content-contact-page ul li > span {
    background-image: url("images/home-content-icons.png");
    display: inline-block;
    height: 50px;
    width: 50px;
    left: 0;
    top: 0;
    position: absolute;
}

.home-content-contact-page ul li.address > span {
    background-position: -2px -4px;
}

.home-content-contact-page ul li.telephone > span {
    background-position: -56px -4px;
}

.home-content-contact-page ul li.email > span {
    background-position: -110px -4px;
}
.home-content-contact-page ul li.book > span {
    background-position: -162px -4px;
}


.home-content-contact-page ul li a {
    background-color: transparent !important;
    text-decoration: none;
    color: #000000;
}

.navigation-primary li:hover a,
.navigation-primary li a:hover {
    border-color: #98d789 !important;
    color: #f51209 !important;
}

.navigation-primary li:hover a,
.navigation-primary li a:hover {
    cursor: pointer;
    background-color: transparent;
    color: #f51209 !important;
}

.navigation-primary li.current-menu-item > a,
.navigation-primary li.current_page_item > a {
    border-color: #98d789;
    color: #000;
}

.navigation-primary li li a:hover {
    background-color: #f51209 !important;
    color: #FFFFFF !important;
}

.navigation-primary li .sub-menu,
.navigation-primary li .children {
    border-top: 5px solid #98d789;
    position: absolute;
    left: 0;
    top: -9999px;
    width: 200px;
    height: auto;
    text-align: left;
    text-transform: none;
    margin: 0;
    z-index: 9999999 !important;
    -webkit-backface-visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.navigation-primary li:hover .sub-menu,
.navigation-primary li:hover .children {
    top: 60px;
    opacity: 1;
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.navigation-primary li .sub-menu li,
.navigation-primary li .children li {
    float: none !important;
    display: block;
    position: relative;
    width: 200px;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 17px;
}

.navigation-primary li:hover .sub-menu li,
.navigation-primary li:hover .children li {
    border: none;
    height: auto;
}

.navigation-primary li .sub-menu li a,
.navigation-primary li .children li a {
    display: block;
    float: none;
    height: auto;
    clear: both;
    padding: 0.5em 20px 0.6em !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    top: 0;
    color: #000000 !important;
    width: 100%;
    font-size: 13px;
}

.navigation-primary li .sub-menu li a:hover,
.navigation-primary li .children li a:hover {
    color: #000 !important;
    background-color: #efefef !important;
}

.navigation-primary li .sub-menu li:last-child a,
.navigation-primary li .children li:last-child a {
    border-bottom: 1px solid transparent;
}


/* About page */

.about-content-page {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #000000;
    color: #000000;
    padding: 11px;
}

.about-content:before,
.about-content:after {
    content: " ";
    display: table;
}

.about-content:after {
    clear: both;
}

.about-content {
    border: 3px solid #000000;
    font-size: 13px;
    padding: 80px 137px 30px;
}

.about-content h2 {
    font-family: "Pacifico", cursive !important;
    font-weight: 400;
}

.about-content em {
    font-style: italic;
}

.about-left-content {
    float: left;
    padding-top: 64px;
}

.about-right-content {
    float: right;
    margin-right: -78px;
}

.about-contact_icons {
    margin: 0 0 15px;
    padding: 0 !important;
    list-style: none;
}

.about-contact_icons li {
    margin-bottom: 5px;
    padding-left: 37px;
    position: relative;
}

.about-contact_icons li a {
    background-color: transparent !important;
    text-decoration: none;
    color: #000000;
}

.about-contact_icons li > span {
    background-image: url("images/contact_icons.png");
    left: 0;
    position: absolute;
    display: inline-block;
    height: 28px;
    width: 29px;
}

.about-contact_icons .telephone > span {
    background-position: -3px -4px;
}

.about-contact_icons .fax > span {
    background-position: -3px -34px;
}

.about-contact_icons .email > span {
    background-position: -3px -65px;
}

.about-contact_icons .form > span {
    background-position: -3px -97px;
}


/* Function page */

.function-content-page {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #000000;
    color: #000000;
    padding: 11px;
}

.function-content:before,
.function-content:after {
    content: " ";
    display: table;
}

.function-content:after {
    clear: both;
}

.function-content {
    border: 3px solid #000000;
    font-size: 13px;
    padding: 20px 61px 30px;
}

.function-content h2 {
    font-family: "Pacifico", cursive !important;
    position: relative;
    text-align: center;
    font-weight: 400;
}

.function-content h2 .download-pdf-button {
    position: relative;
    display: inline-block;
    right: 0;
    top: 4px;
}

.function-content .space-divider {
    display: inline-block;
    margin-right: 36px;
}

.function-content .download-pdf-button a {
    background-image: url('images/download_pdf.png');
    height: 24px;
    margin-top: 35px;
    width: 174px;
    display: block;
    text-decoration: none;
}

.function-content h2 .download-pdf-button a {
    background-image: url('images/download_booking_form.jpg');
    width: 199px;
    margin-top: 5px;
}

.function-content .about-left-content {
    padding-top: 45px;
}

.function-content .booking-form-buttom {
    border-left: 6px solid #000000;
    border-right: 6px solid #000000;
    margin: 29px 0 26px;
    padding: 0 2px;
    text-align: center;
    width: 131px;
}

.function-content .booking-form-buttom > a {
    background-color: #000000 !important;
    color: #FFFFFF;
    border-left: 2px solid rgba(0, 0, 0, 0);
    border-right: 2px solid rgba(0, 0, 0, 0);
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 2px;
}

.function-content .booking-form-buttom > a:hover {
    background-color: #000000;
}

div.updated,
div.error {
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
    color: #000000;
    padding: 0 0.6em !important;
    background-color: rgba(255, 255, 255, 0.9) !important;
}


/** Fucntion Booking Form **/

.function-forms-content {
    position: relative;
}

.function-forms-content:before,
.function-forms-content:after {
    content: " ";
    display: table;
}

.function-forms-content:after {
    clear: both;
}

.function-form-title {
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.function-content a {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #000000;
    text-decoration: none;
}

.function-content p a:hover {
    color: #000000;
}

.function-brake-line {
    background-color: #000000;
    border-top: 1px solid #939191;
    height: 2px;
    margin: 25px 0;
    width: 100%;
}

.function-forms-content label {
    color: #000000;
    font-family: Arial !important;
    font-size: 14px;
    float: left;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 1px solid #9A9898 !important;
    border-radius: 0 !important;
    clear: none !important;
    padding: 6px !important;
}

.function-contact-details .function-section-1 > input {
    float: right;
    width: 62% !important;
}

.function-contact-details .function-section-2 > input {
    float: right;
    width: 193px !important;
}

.function-contact-details .function-section-1 {
    width: 100%;
}

.function-contact-details .function-section-2 {
    float: left;
    width: 50%;
}

.function-contact-details .function-section-2:nth-child(even) {
    padding-left: 42px;
}

.function-function-details .function-section-1 {
    height: 50px;
    width: 100%;
}

.function-function-details .function-section-2 {
    display: inline-table;
    float: left;
    height: 40px;
    width: 50%;
}

.function-function-details .preferred-menu {
    margin-top: 7px;
}

.function-function-details > .function-section-2:nth-child(even) {
    padding-left: 42px;
}

.function-function-details .function-section-1 input[type="text"] {
    float: right;
    width: 44%;
}

.function-card-details .function-section-3 {
    height: 40px;
    position: relative;
    width: 60%;
}

.function-card-details .function-section-3 input[type="text"] {
    float: right;
    width: 55%;
}

.function-card-details .function-section-3 select {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #9A9898;
    border-radius: 0;
    height: 33px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 55%;
}

.card-details-description {
    font-size: 12px;
    padding-right: 30px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35%;
}

.function-special-requests textarea {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #9A9898;
    border-radius: 0;
    padding: 0;
    resize: none;
}

.function-special-requests .function-form-title {
    margin-bottom: 20px;
}

.form-checkbox {
    border: 1px solid #9A9898;
    float: right;
    height: 20px;
    margin-top: 5px;
    width: 20px;
}

.form-checkbox.checked > span {
    background-color: #9A9898;
    display: block;
    height: 14px;
    margin-left: 2px;
    margin-top: 2px;
    width: 14px;
}

.function-function-details > .function-section-2:first-child > .function-section-2:nth-child(odd) .form-checkbox {
    margin-right: 65px;
}

.function-function-details > .function-section-2:last-child > .function-section-2:nth-child(even) .form-checkbox {
    margin-right: 40px;
}

.function-function-details .function-left input {
    float: left !important;
    margin-left: 23px;
}

.paragraph-content {
    margin-bottom: 15px;
}

.paragraph-content > a,
.paragraph-hide a {
    color: #000000 !important;
    font-weight: bold;
    text-decoration: none;
    margin-left: 3px;
}

.paragraph-content > a:hover,
.paragraph-hide a:hover {
    background-color: rgba(0, 0, 0, 0) !important;
    color: #444444;
}

.paragraph-hide a span {
    background-position: -18px 0;
}

.paragraph-content a.click span {
    background-position: -18px 0;
}

.paragraph-content span {
    background-image: url("images/view-more-icons.png");
    display: inline-table;
    height: 17px;
    position: relative;
    top: 4px;
    width: 20px;
}

.paragraph-hide {
    display: none;
    margin-top: 12px;
}

.function-menu-button {
    border-left: 6px solid #000000;
    border-right: 6px solid #000000;
    float: right;
    padding: 2px;
}

.function-menu-button2 {
    float: none;
    padding: 2px;
    display: block;
    clear: both;
    text-align: center;
}

.function-menu-button > a,
.function-menu-button2 > a {
    background-color: #000000 !important;
    color: #FFF !important;
    padding: 5px 20px;
    text-decoration: none;
    display: block;
    border: 2px transparent solid;
    margin-bottom: 10px;
}

.function-menu-button > a:hover,
.function-menu-button2 > a:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 2px #000 solid;
}


/* Gallery */

.content-gallery {
    max-width: 1024px;
    width: 100%;
}

.content-gallery .gallery .post-content {
    display: none;
}


/* Menu */

.menu-content-page {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #000000;
    color: #000000;
    padding: 11px;
}

.menu-content:before,
.menu-content:after {
    content: " ";
    display: table;
}

.menu-content:after {
    clear: both;
}

.menu-content {
    border: 3px solid #000000;
    font-size: 13px;
    padding: 30px 50px;
}

.menu-content h2 {
    font-family: "Pacifico", cursive !important;
    font-weight: 400;
}

.menu-content p > em {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
    font-size: 13px;
}

.menu-left-content {
    float: left;
    width: 48%;
}

.menu-right-content {
    float: right;
    width: 48%;
}

.menu-left-content > ul,
.menu-right-content > ul {
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

.menu-left-content > ul li,
.menu-right-content > ul li {
    margin-bottom: 12px;
}

.menu-left-content h2,
.menu-right-content h2 {
    border-bottom: 2px solid #000000;
    cursor: pointer;
    margin: 0;
    font-size: 26px;
    padding: 4px 0;
    font-family: "Covington" !important;
}

.menu-right-content em,
.menu-left-content em {
    font-size: 15px;
}

.menu-right-content h2 > span,
.menu-left-content h2 > span {
    background-image: url("images/menu-select.png");
    background-position: -1px 0;
    display: block;
    float: right;
    height: 30px;
    position: relative;
    top: -4px;
    right: 16px;
    width: 30px;
}

.menu-list-page > span {
    display: block;
    font-size: 9px;
    padding-right: 18px;
    text-align: right;
    width: 100%;
}

.menu-list-page > span.forward-right {
    position: absolute;
    right: 42px;
    width: 100px;
}

.menu-left-content h2.activated span,
.menu-right-content h2.activated span {
    background-position: -35px 0;
}

.menu-list-page {
    background-color: #FFFFFF;
    border-bottom: 2px solid #000000;
    padding: 10px 0;
    display: none;
    position: relative;
}

.menu-list-page p {
    font-size: 14px;
    margin-bottom: 5px;
    padding-right: 90px;
    padding-left: 12px;
    position: relative;
}

.menu-list-page p > strong small {
    display: block;
    font-size: 8px;
    font-weight: normal;
    height: 8px;
    line-height: 9px;
}

.menu-list-page p > strong small.not-price {
    font-size: 11px;
}

.menu-list-page p > strong {
    margin-right: 6px;
    position: absolute;
    top: 0;
    width: 40px;
}

.menu-list-page p > strong.menu-liter {
    display: block;
    position: relative !important;
    right: -70px !important;
    text-align: right;
    width: 100% !important;
}

.menu-list-page p > strong:nth-child(odd) {
    right: 44px;
}

.menu-list-page p > strong:nth-child(even) {
    right: 0;
}

.menu-list-page b {
    font-weight: bold;
}

.menu-break-line {
    background-color: #000000;
    height: 1px;
    margin: 20px 0;
    width: 100%;
}

.menu-content .download-pdf-button a {
    background-color: #000 !important;
    padding: 5px 20px;
    color: #fff !important;
    text-transform: uppercase;
    border: 2px transparent solid;
    margin-top: 20px;
    display: inline-block;
}

.menu-content .download-pdf-button a:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 2px #000 solid;
}


/* Contacts */

.contacts-content-page {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #000000;
    color: #000000;
    padding: 11px;
}

.contacts-content:before,
.contacts-content:after {
    content: " ";
    display: table;
}

.contacts-content:after {
    clear: both;
}

.contacts-content {
    border: 3px solid #000000;
    font-size: 13px;
    padding: 80px 137px 30px;
}

.contacts-content h2 {
    font-family: "Pacifico", cursive !important;
    font-weight: 400;
}

.contacts-left-content {
    float: left;
}

.contacts-right-content {
    float: right;
    width: 50%;
}

.contacts-right-content .map {
    background-image: url('images/map.jpg');
    display: block;
    height: 270px;
    max-width: 408px;
    width: 100%;
    cursor: pointer;
}

.contact-braker-line {
    background-color: #000000;
    clear: both;
    height: 2px;
    width: 100%;
}

.contact-form-content-page {
    margin-top: 15px;
}

.contact-form-content-page #form11 .wdform_table2 {
    padding-left: 0 !important;
}

.contact-form-content-page #form11 .input_deactive {
    border-radius: 0 !important;
    height: 27px !important;
}

.contact-form-content-page #form11 input[requiredly="true"].input_deactive,
.contact-form-content-page #form11 textarea[requiredly="true"].input_deactive {
    border-color: #ff0000 !important;
}

.contact-form-content-page #form11 .wdform_table2 .wdform_tbody2 > tr {
    float: left !important;
}

.contact-form-content-page #form11 .wdform_table2 .wdform_tbody2 > tr[type="type_textarea"] {
    width: 100% !important;
}

.contact-form-content-page #form11 .wdform_table2 .wdform_tbody2 > tr table td > span.label {
    margin-top: 9px;
    font-family: arial;
}

.contact-form-content-page #form11 button.button_submit,
input[type="submit"] {
    background-color: #000 !important;
    padding: 5px 20px;
    color: #fff !important;
    text-transform: uppercase;
    border: 2px transparent solid;
    margin-top: 20px;
    display: inline-block;
}

input.wpcf7-form-control.wpcf7-submit {
    border-radius: 0px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 2px #000 solid;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="button"]:focus,
input[type="submit"]:focus,
textarea:focus,
select:focus {
    background-color: #ffffff !important;
    border-radius: 0 !important;
}

#form11 input.input_active {
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-style: normal !important;
    margin: 1px !important;
    padding: 1px !important;
    min-width: 210px !important;
    max-width: 210px !important;
    height: 27px !important;
}

#form11 input.input_deactive.requiredly {
    border: 1px solid #ff0000 !important;
}

#form11 input.input_deactive {
    border-radius: 0 !important;
    color: #000000 !important;
    font-style: normal !important;
    margin: 1px !important;
    padding: 1px !important;
    min-width: 210px !important;
    max-width: 210px !important;
    height: 27px !important;
}

#form11 textarea.input_active {
    border: 1px solid #000000 !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-style: normal !important;
    margin: 1px !important;
    padding: 1px !important;
}

#form11 textarea.input_deactive.requiredly {
    border: 1px solid #ff0000 !important;
}

.function-submit-button {
    border-left: 6px solid #000000;
    border-right: 6px solid #000000;
    float: right;
    margin-top: 15px;
    width: 100px;
}

.function-submit-button button {
    background-color: #000000 !important;
    border-left: 2px solid #FFFFFF;
    border-radius: 0;
    border-right: 2px solid #FFFFFF;
    font-size: 13px;
    height: 23px;
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: open sans !important;
    color: #FFFFFF;
}

.google-map-content {
    height: 100%;
    left: -99999px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.overlay-map {
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    display: none;
}

.google-map-content .google-map {
    height: 90%;
    margin: auto;
    max-width: 980px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.google-map-content iframe {
    height: 100%;
    width: 100%;
}

.close-map {
    background-image: url("images/close.png");
    height: 27px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 27px;
    cursor: pointer;
}


/** Fonts **/

@font-face {
    font-family: "Covington";
    src: url("fonts/Covington/Coving09.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

ul.about-contact_icons li {
    line-height: 2;
}

.ajax-loader {
    display: none;
}

.breadcrumbs_content {
    margin-top: 20px;
    display: block;
    margin: 0 auto;
    padding: 0 30px;
    max-width: 1024px;
    width: 100%;
    height: 60px;
}

.breadcrumbs_content:before,
.breadcrumbs_content:after {
    content: " ";
    display: table;
}

ul#breadcrumbs {
    list-style: none;
    display: block;
    clear: both;
    float: right;
    margin-top: 20px;
}

ul#breadcrumbs li {
    display: inline-block;
    float: left;
    margin: 0px 5px;
}

.function-section-1 .wpcf7-radio span label {
    width: 130px;
    margin-right: 10px;
}

.function-section-1 .wpcf7-radio span label input[type="radio"] {
    margin-right: 10px;
    float: right;
}

.contact-form-content-page .row {
    font-weight: bold;
    line-height: 1;
}

.contact-form-content-page .row,
.contact-form-content-page .row .col-3 {
    padding-top: 10px
}

.contact-form-content-page .row span {
    color: #f00;
}

.wpcf7-not-valid-tip {
    font-weight: normal;
    display: block;
    clear: both;
}

div.wpcf7-validation-errors {
    background-color: #f00;
    color: #fff;
    border: 0px;
}

div.wpcf7-mail-sent-ok {
    border: 0px;
    background-color: #398f14;
    color: #fff;
}

.navigation-mobile-button a {
    background-position: top right !important;
}

.mobile-active .navigation-mobile-button a {
    background-position: bottom right !important;
}

.navigation-mobile {
    top: 99px;
}

.mobile-active .navigation-mobile-button a {
    border: 0;
}
ul#navigation-mobile {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.footer-copyright-container > div {
    float: left;
    display: inline-block;
}

.footer-copyright-container .col-6 {
    width: 50%
}

.footer-copyright-container .col-3 {
    width: 25%
}

.slideshow {
    min-height: 0px !important;
    height: auto !important;
    max-height: 868px !important;
}

.fullwidthbanner-container .fullwidthabanner {
    max-height: 868px !important;
}

@media only screen and (max-width: 1180px) {
    .header {
        background-color: #000;
    }
}

@media only screen and (max-width: 1060px) {
    .home-content-contact-page ul li {
        line-height: auto !important;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
.header{
position: relative !important;
}
    .footer .footer-copyright-container .footer-content-page {
        display: block;
        width: 100%;
        padding: 0px 0px 10px;
    }
    .footer .footer-copyright-container .col-3 {
        display: inline-block;
        width: 50%;
        padding: 0px 0px 10px;
    }
    .contacts-right-content {
        width: 100%;
    }
    .wpcf7-form .function-section-1,
    .wpcf7-form .function-section-2 {
        display: block;
        clear: both;
        width: 100% !important;
    }
    .function-function-details .function-left input {
        margin: 0px;
    }
    .function-function-details .function-section-2 {
        height: auto;
        position: relative;
    }
    .function-function-details .function-section-1 {
        margin-bottom: 20px;
    }
    span.wpcf7-list-item {
        margin-left: 0;
    }
    .function-content {
        padding: 10px;
    }
    .function-menu-button {
        left: 0px !important;
        top: 30px !important;
        right: auto !important;
    }
    .menu-left-content,
    .menu-right-content {
        width: 100%;
    }
    .slideshow {
        height: auto !important;
    }
    .about-right-content {
        float: none !important;
        text-align: center !important;
        margin: 0px !important;
    }
    .about-right-content img {
        margin: 0 auto !important;
        float: none !important;
    }
    .menu-list-page p {
        padding: 0px 10px;
    }
}

@media only screen and (max-width: 480px) {
    .header .logo {
        display: inline-block;
        width: 70%;
    }
    .navigation {
        position: absolute;
        right: 0px;
        top: 50px;
    }
    .home-content-contact-page ul {
        padding: 0px;
    }
    .home-content-contact-page ul li {
        font-size: 15px;
        padding-right: 0px;
    }
    .menu-left-content h2,
    .menu-right-content h2 {
        font-size: 18px;
    }
    .menu-right-content h2 > span,
    .menu-left-content h2 > span {
        right: 0px;
        top: -9px;
    }
    .navigation-mobile {
        top: 66px !important;
    }
    .function-button li a {
        display: block;
        margin: 10px auto;
        float: none;
        text-align: center;
    }
    .function-button li {
        float: none !important;
        margin: 0 auto !important;
        display: block !important;
    }
    div.paragraph-content.alt .col-4 {
        width: 100% !important;
    }
    #testimonials .quote {
        font-size: 16px !important;
        ;
    }
    #wpcf7-f1082-p214-o1 .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label {
        width: 100% !important;
    }
    .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media only screen and (max-width: 320px) {}

#wpcf7-f1082-p214-o1 .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item label {
    width: 45%;
    padding-right: 30px;
    line-height: 25px;
}

#wpcf7-f1082-p214-o1 input[type="checkbox"] {
    float: right;
}


/*FIX*/

.paragraph-content.alt .col-4 {
    width: 33% !important;
    display: inline-block;
    float: left;
    padding: 10px;
}

.paragraph-content.alt div:nth-child(1) {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
}

.paragraph-content.alt .capacity h2 {
    color: #fff !important;
}

.paragraph-content.alt ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.paragraph-content.alt li:nth-child(1) {
    border: 0;
}

.paragraph-content.alt li {
    margin-bottom: 15px;
    border-top: 3px dotted #333;
    padding-top: 10px;
}

.function-button {
    display: table;
    clear: both;
    width: auto;
    margin: 50px auto;
}

.function-button li {
    list-style: none;
    float: left;
    display: inline-block;
    margin: 0px 30px;
}

.function-button a {
    background-color: #000 !important;
    padding: 5px 20px;
    color: #fff !important;
    text-transform: uppercase;
    border: 2px transparent solid;
}

.function-button a:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 2px #000 solid;
}

#testimonials {
    text-align: center;
    display: block;
    clear: both;
}

#testimonials .quote {
    margin-top: 30px;
    font-size: 23px;
}

#testimonials .attribution {
    font-size: 18px;
    font-style: italic;
}

.function-content img {
    margin: 0 auto;
    display: block;
}

.footer .fa-2x {
    font-size: 1.5em;
    margin: 0px 10px;
}

#navigation-primary li:hover a,
#navigation-primary li a:hover {
    color: #000 !important;
}

h2 {
    color: #98d789 !important;
}

footer .developer {
    text-align: center;
}

footer a:hover {
    background-color: transparent !important;
}

a {
    color: #000 !important;
    text-decoration: none !important;
}

a:hover {
    color: #98D789 !important;
    text-decoration: underline !important;
    background-color: transparent !important;
}

.footer-copyright-container * {
    color: #fff !important;
}

.col-6 {
    width: 50%;
    float: left;
    display: inline-block;
}

.function-special-requests.col-6 {
    text-align: left;
    padding-left: 30px;
    padding-top: 10px;
}

#btn-send {
margin-left: 8px;
}
.menu-list-page {
    font-weight: bold;
}

.menu-list-page em {
    font-weight: normal;
}

.home-content-contact-page li.telephone {
    line-height: 27px;
}

.more,
.less {
    font-weight: bold;
}

@media only screen and (max-width: 320px) {
    .footer-copyright-container.clearfix > div {
        width: 100%;
        text-align: center;
        float: none;
        clear: both;
        margin: 5px 0px;
    }
    .home-content-contact-page li.telephone {
        line-height: 32px;
    }
}


/*
.about-gallery .col-6 {
    width: 50%;
    float: left;
}
*/

.about-gallery .pfwrpr img,
.about-gallery .pfwrpr .view {
    width: 147px !important;
    height: 147px !important;
}

.about-gallery .col-6 {
    width: auto;
    float: none;
}
.navigation-mobile li a:hover,
.navigation-mobile li a:active,
.navigation-mobile li a:focus,{
    background-color: #98d789 !important;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
.navigation-mobile li a{
padding: 10px;
}
}


#animatedModal {
    padding: 50px 20px;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
}

#animatedModal i{
    font-size: 30px;
    text-align: center;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 6px;
    cursor: pointer;
}
.modal-content{
    text-align: center;
}
.close-animatedModal {
    text-align: center;
}

.modal-content h1 {
    font-size: 34px;
}

.modal-content p{
    font-size: 14px;
}
.modal-content a{
    color: #ccc !important;
    text-transform: capitalize;
}
.opentable {
    width: 235px;
    margin: 0 auto 20px;
}
#wpcf7-f1082-p27-o3 .wpcf7-checkbox label,
.function-section-1{
    display: block;
    clear: both;
}
#wpcf7-f1082-p27-o3 .wpcf7-checkbox label input{
    float: left;
    margin-right: 15px
}
.function-section-1{
    margin-top: 15px;
}


/*** new footer ***/


.new-footer {
    /*border:1px solid red;*/
    width: 100%;
    float: left;
    border-top: 5px solid;
    background: linear-gradient(
            to right,
            #ffffff 0%,
            #ffffff 50%,
            #98D789 50%,
            #98D789 100%
    );
}

.new-footer .foot-blk {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding: 20px;
    min-height: 335px;
}

.new-footer .title-blk h4 {
    font-family: "Droid Serif", serif !important;
    margin-left:32px;
}

.new-footer .home-content-contact-page ul li {
    display: block !important;
    margin-bottom: 10px;
    min-height: 50px;
}

.new-footer .home-content-contact-page ul li p{
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.new-footer .footer-block-container {
    margin: auto;
}

.accent-bg {
   /* background-color: #98D789 !important;*/
}

.new-footer .home-content-contact-page {
    background: none !important;
    min-height: 234px;
}

.new-footer .social-blk {
    border-top:1px solid #ccc;
    margin-left: 30px;
    margin-right: 30px;
}

.new-footer .social-blk ul li {
    display: inline-block;
    padding-right: 10px;
}

.new-footer .social-blk ul li img{
    height: 50px;
    width: 50px;
}


.new-footer .social-blk p {
    font-family: "Droid Serif", serif;
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0;
}


@media screen and (max-width: 800px) {
    .new-footer .foot-blk {
        width: 100%;
    }

    .new-footer {
        background: none !important;
    }

    .accent-bg {
      background-color: #98D789 !important;
    }

    .new-footer .home-content-contact-page {
        min-height: 265px;
    }
}


/*** new menu adjustments ***/

@media screen and (min-width: 801px) {

    .navigation-container {
        width: 1200px;
    }
    .navigation-primary li {
        //border: 1px dashed green;
    }

    #navigation-primary > li:nth-child(3) {
        margin-right: 178px;
    }

    #navigation-primary > li:nth-child(4) {
        margin-left: 106px;
    }


    .navigation-primary li a {
       /* padding: 20px 20px 15px;*/
       padding: 20px 0 15px !important;
       min-width: 140px;
       text-align: center; 
    }

    .navigation-primary li .sub-menu li a,
    .navigation-primary li .children li a {
        text-align: left !important;
    }
}